/****  STYLE SHEET FOR LWIC WEB SITE
    VERSION 2  COLIN LEGG  13/07/2009
****/


/*  BACKGROUND  ===========================================  */
body{background: #143210;
	color:#000000;
	font:1em Verdana,Tahoma,Arial,sans-serif;
	margin:0;
	padding:0;
	text-align:left;
	/* background-image:url('Rhingia white bg small.jpg'); */
	/* background-repeat:no-repeat */}


/*  MAIN TEXT POSITION  ===========================================  */
/* div {position:absolute; left:0;}  */
/* div.left {position:absolute; left:0;}  */


/*  LINK COLOURS  =========================================== */
/*  Main text links  */ 
a:link {color:#008820;
    font-weight:bold;
    text-decoration: none;} 

a:visited {color:#0088cc; 
    font-weight:normal;
    text-decoration: none;} 

a:hover {color:#cc2000; 
    text-decoration: underline;} 

a:active {color:#cc2000;}


/* NB mainlink is now redundant - replaced by default - but still present in old pages */
.mainlink:link {color:#008820;
    font-weight:bold;
    text-decoration: none;} 

.mainlink:visited {color:#0088cc; 
    font-weight:normal;
    text-decoration: none;} 

.mainlink:hover {color:#cc2000; 
    text-decoration: underline;} 

.mainlink:active {color:#cc2000;}

/* Links in main header  ===========================================  */
.headmenu:link {color:#143210; 
    font-size:0.8em;
    text-decoration: none;
    font-weight:bold;   
    }

.headmenu:visited {color:#143210; 
    font-size:0.8em;
    text-decoration: none;
    font-weight:bold;} 

.headmenu:hover {/*background-color: #4040ff;*/
    font-size:0.8em;
    text-decoration: none;
    font-weight: bold;   
    color: #cc2000;}
  
.headmenu:focus, active{
    font-size:0.8em;
    text-decoration: none;
    font-weight: bold;   
    /* background:#f4e1f5; */}	


/*  Links in side bar  ===========================================  */
.sidelink:link {color:#efce30; 
    font-size:1em;
    font-weight:bold;}

.sidelink:visited {color:#ffffdd; 
    font-size:1em;
    font-weight:bold;} 

.sidelink:hover {/* background-color: #4040ff; */
    font-size:1em;
    font-weight: bold;  
    color: #ff8000;}
  
.sidelink:focus, active{
    font-size:1em;
    font-weight: bold;  
    background:#4040ff;}	


/*  HEADER COLOURS  ===========================================  */
/*
h1 {color: #fef9c5; background-color: #143210; 
    font:250% Cambria,Verdana,Tahoma,Arial,sans-serif;
    padding: 0; 
    margin: 0 0 0 20px;} 
*/

h1 {color: #143210; 
    font-size:200%; 
    padding: 0; 
    margin: 0 0 0 20px;} 

h2 {color: #143210; 
    margin: 0 0 0 20px;
    font-size:150%;} 

h3 {color: #143210; 
    margin: 0 0 0 20px;
    font-size:120%;} 

h4 {color: #143210; 
    margin: 0 0 0 20px;
    font-size:100%;} 

h5 {color: #143210; 
    margin: 0 0 0 20px;
    font-weight: normal;
    font-style: italic;
    font-size:110%;} 

h1.tophead {color: #fef9c5; background-color: #143210; 
    font:250% Cambria,Verdana,Tahoma,Arial,sans-serif;
    padding: 0; 
    margin: 0 0 0 10px;} 
	
h2.tophead {color: #fef9c5; background-color: #143210; 
    font:200% Cambria,Verdana,Tahoma,Arial,sans-serif;
    padding: 0; 
    margin: 0 0 0 10px;} 

/* NB mainhead is now redundant - replaced by default - but still present in old pages */
h1.mainhead {color: #143210; 
    font-size:200%; 
    padding: 0; 
    margin: 0 0 0 1em;} 

h2.mainhead {color: #143210; 
    margin: 0 0 0 1em;
    font-size:150%;} 

h3.mainhead {color: #143210; 
    margin: 0 0 0 1em;
    font-size:120%;} 	h4.mainhead {color: #143210;	margin: 0 0 0 1em;
	font-size:100%;}
// Sidebar headings
h1.sidehead {color: #fef9c5;
    margin: 1em 0em 0em 1em;
    font-size: 130%;}

h2.sidehead {color: #fef9c5;
    margin: 1em 0em 0em 1em;
    font-size: 115%;}

h3.sidehead {color: #fef9c5;
    margin: 1em 0em 0em 1em;
    font-size: 100%;}



/*  NORMAL TEXT  ===========================================  */
p{line-height:1.2em; 
    margin: 1em 1em 1em 20px; 
    font-size: 0.8em;}

p.sidetext{color: #fef9c5;
    font-size: 0.8em;
    margin: 1em 2em 1em 1em;}

p.foottext{color: #fef9c5;
    font-size: 0.8em;}

p.nomargin{line-height:1.2em; margin: 0em 0em 0em 0em; font-size:90%;}


/*  LISTS   =========================================== */
ul{
    list-style-image: url(bullet.gif);
    margin:0 0 5px 20px;
    font-size: 0.8em;}

ol{/*list-style-type:upper-roman;*/
    margin:0 0 5px 4em;       /*list-style-type:lower-roman*/
    font-size: 0.8em;}

/* NB mainlist is now redundant - replaced by default - but still present in old pages */
ul.mainlist{
    list-style-image: url(bullet.gif);
    margin:0 0 5px 20px;
    font-size: 0.8em;}

ol.mainlist{/*list-style-type:upper-roman;*/
    margin:0 0 5px 4em;       /*list-style-type:lower-roman*/
    font-size: 0.8em;}

dl dt{font-weight:bold;  
    font-style: italic;
    font-size:100%;
    margin: 0em 0em 0em 2em;}

dl dd{margin: 0 0 0px 4em;
    font-size: 90%;}

ul.sidelist{
    list-style-image: url(sidebullet.gif);  
    list-style-position: outside;  
    color:  #fef9c5;
    font-size: 0.8em;
    margin: 10px 20px 0px 0px;}

ol.sidelist{
    list-style-position: outside;
    color:  #fef9c5;
    font-size: 0.8em;
    margin: 10px 20px 0px 0px;}

li {margin: 10px 0 0 0;}



/* HORIZONTAL RULE  =========================================== */

hr {color: #143210;
    background-color: #143210;
    height: 8px;
    width: 90%;}

hr.siderule {color: #efce30;
    background-color: #efce30;
    height: 5px;
    width: 90%;}



/* TABLES  =========================================== */
table.maintable {
    border-collapse:collapse;
    margin: 3px 10px 2px 60px;
    }

td.maintd {
    table-layout: fixed;
    font-size:0.8em;
    margin-left: 4em;
    margin-right: 4em; 
    border:1px solid #143210;
    padding:3px 7px 2px 7px;
    }
